/* line 8, ../sass/muhba-programacio.scss */
.page-activitats .sidebar h2, .page-activitats-escolars .sidebar h2, .page-detall .sidebar h2 {
  margin-bottom: 0;
}
/* line 13, ../sass/muhba-programacio.scss */
.page-activitats #content, .page-activitats-escolars #content, .page-detall #content {
  margin-bottom: 0;
}
/* line 16, ../sass/muhba-programacio.scss */
.page-activitats #content h1, .page-activitats-escolars #content h1, .page-detall #content h1 {
  border-bottom: none;
  margin-top: 0;
  margin-bottom: 0;
}
/* line 25, ../sass/muhba-programacio.scss */
.page-activitats #main aside, .page-activitats-escolars #main aside, .page-detall #main aside {
  margin-top: 53px;
}
/* line 30, ../sass/muhba-programacio.scss */
.page-activitats form#asia, .page-activitats-escolars form#asia, .page-detall form#asia {
  overflow: hidden;
  *zoom: 1;
}
/* line 34, ../sass/muhba-programacio.scss */
.page-activitats form#asia p.enviar input, .page-activitats-escolars form#asia p.enviar input, .page-detall form#asia p.enviar input {
  background: #DC052A;
  font-size: 12px;
  font-weight: bold;
  border: none;
  width: 140px;
  line-height: 35px;
  color: white;
}
/* line 45, ../sass/muhba-programacio.scss */
.page-activitats form#asia label, .page-activitats-escolars form#asia label, .page-detall form#asia label {
  margin-top: 20px;
  font-weight: bold;
  font-size: 12px;
}
/* line 51, ../sass/muhba-programacio.scss */
.page-activitats form#asia #cerca-av, .page-activitats-escolars form#asia #cerca-av, .page-detall form#asia #cerca-av {
  border: 1px solid #727176;
  height: 24px;
  line-height: 24px;
  width: 291px;
  font-size: 12px;
}
/* line 59, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar, .page-activitats-escolars form#asia .muhba-calendar, .page-detall form#asia .muhba-calendar {
  margin-top: 15px;
  background: white;
  padding-right: 20px;
}
/* line 65, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera {
  margin-top: 0;
  border-radius: 0;
  background: white;
  margin-bottom: 10px;
  padding-left: 15px;
  padding-right: 0;
}
/* line 73, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera ul, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera ul, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera ul {
  margin: 0;
  font-size: 14px;
}
/* line 77, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerMonth, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerMonth, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerMonth {
  color: #727176;
  text-transform: lowercase;
  float: right;
  line-height: 19px;
}
/* line 84, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext {
  float: left;
}
/* line 88, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev {
  padding-top: 0;
}
/* line 90, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span {
  display: inline-block;
  height: 19px;
  margin-left: 5px;
  background-image: url(../images/bloc-flecha-izquierda.png);
  background-repeat: no-repeat;
}
/* line 96, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span a, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span a, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span a {
  display: inline-block;
  width: 14px;
  height: 19px;
}
/* line 103, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext {
  padding-top: 0;
}
/* line 105, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span {
  display: inline-block;
  height: 19px;
  margin-left: 5px;
  background-image: url(../images/bloc-flecha-derecha.png);
  background-repeat: no-repeat;
}
/* line 111, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span a, .page-activitats-escolars form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span a, .page-detall form#asia .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span a {
  display: inline-block;
  width: 14px;
  height: 19px;
}
/* line 121, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .tb-container, .page-activitats-escolars form#asia .muhba-calendar .datepicker .tb-container, .page-detall form#asia .muhba-calendar .datepicker .tb-container {
  padding-left: 0;
}
/* line 125, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .datepickerViewDays, .page-activitats-escolars form#asia .muhba-calendar .datepicker .datepickerViewDays, .page-detall form#asia .muhba-calendar .datepicker .datepickerViewDays {
  margin: auto;
  border: none;
  width: 100%;
}
/* line 130, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDoW, .page-activitats-escolars form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDoW, .page-detall form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDoW {
  display: none;
}
/* line 134, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td, .page-activitats-escolars form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td, .page-detall form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td {
  font-size: 14px;
  font-weight: bold;
  border: none;
  background: white;
  height: 28px;
  text-align: right;
}
/* line 142, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td a, .page-activitats-escolars form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td a, .page-detall form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td a {
  color: #727176;
  padding: 4px;
}
/* line 148, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerDisabled a, .page-activitats-escolars form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerDisabled a, .page-detall form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerDisabled a {
  color: #ccc;
}
/* line 153, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth, .page-activitats-escolars form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth, .page-detall form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth {
  background: white;
}
/* line 155, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth a, .page-activitats-escolars form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth a, .page-detall form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth a {
  color: white;
}
/* line 161, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSelected a, .page-activitats-escolars form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSelected a, .page-detall form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSelected a {
  color: rgba(220, 5, 42, 0.6);
}
/* line 167, ../sass/muhba-programacio.scss */
.page-activitats form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSpecial a, .page-activitats-escolars form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSpecial a, .page-detall form#asia .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSpecial a {
  color: white;
  background: #DC052A;
}
/* line 180, ../sass/muhba-programacio.scss */
.page-activitats form#asia #tipusact, .page-activitats form#asia #especialitat, .page-activitats form#asia #equipaments, .page-activitats-escolars form#asia #tipusact, .page-activitats-escolars form#asia #especialitat, .page-activitats-escolars form#asia #equipaments, .page-detall form#asia #tipusact, .page-detall form#asia #especialitat, .page-detall form#asia #equipaments {
  color: #666;
  background: #eee;
  border: 1px solid #ccc;
  height: 24px;
  line-height: 24px;
  width: 295px;
  font-size: 12px;
  border-radius: 0;
}
/* line 193, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #filtres-generics, .page-activitats-escolars #results-asia #filtres-generics, .page-detall #results-asia #filtres-generics {
  display: none;
}
/* line 197, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia, .page-activitats-escolars #results-asia #contingut-asia, .page-detall #results-asia #contingut-asia {
  min-height: 450px;
}
/* line 201, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca, .page-detall #results-asia #contingut-asia.llistat-cerca {
  padding-bottom: 0;
}
/* line 204, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca > h2, .page-activitats #results-asia #contingut-asia.llistat-cerca #accions, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca > h2, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #accions, .page-detall #results-asia #contingut-asia.llistat-cerca > h2, .page-detall #results-asia #contingut-asia.llistat-cerca #accions {
  display: none;
}
/* line 210, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div {
  border-bottom: none;
}
/* line 213, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid {
  padding: 0;
  border-bottom: 2px solid #727176;
  min-height: 200px;
}
/* line 218, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid:hover, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid:hover, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid:hover {
  border-color: #DC052A;
}
/* line 222, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid img, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid img, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid img {
  width: 295px;
  display: none;
}
/* line 227, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid .title, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid .title, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid .title {
  font-size: 17px;
  line-height: 18px;
  font-weight: bold;
}
/* line 233, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid .detalls, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid .detalls, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.article-grid .detalls {
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 12px;
  line-height: 16px;
  color: #999;
}
/* line 242, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.filtres, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.filtres, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.filtres {
  border: none;
  margin-left: 0;
  margin-right: 0;
}
/* line 249, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador {
  border-top: 1px dotted #111111;
  border-bottom: 1px dotted #111111;
  padding-top: 5px;
  padding-bottom: 5px;
  position: absolute;
  bottom: 0px;
  width: 925px;
}
/* line 259, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li, .page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador a, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador a, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador a {
  font-size: 12px;
  font-weight: bold;
}
/* line 264, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador a, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador a, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador a {
  color: #727176;
}
/* line 266, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador a:hover, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador a:hover, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador a:hover {
  color: #DC052A;
}
/* line 271, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li {
  padding: 0 0.5em;
  color: #DC052A;
}
/* line 275, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.prev a, .page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.next a, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.prev a, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.next a, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.prev a, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.next a {
  display: inline-block;
  width: 13px;
  height: 19px;
  margin-bottom: -4px;
}
/* line 282, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.prev a, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.prev a, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.prev a {
  background: url(../images/bloc-flecha-izquierda.png) no-repeat;
}
/* line 285, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.next a, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.next a, .page-detall #results-asia #contingut-asia.llistat-cerca #llistat-resultats > div.paginador li.next a {
  background: url(../images/bloc-flecha-derecha.png) no-repeat;
}
/* line 293, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca .filtres, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca .filtres, .page-detall #results-asia #contingut-asia.llistat-cerca .filtres {
  padding-top: 0;
  padding-left: 0;
  margin-top: 0;
}
/* line 298, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca .filtres ul, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca .filtres ul, .page-detall #results-asia #contingut-asia.llistat-cerca .filtres ul {
  margin-top: 0;
  padding-left: 0;
  float: left;
}
/* line 303, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca .filtres ul li, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca .filtres ul li, .page-detall #results-asia #contingut-asia.llistat-cerca .filtres ul li {
  display: block;
  color: #727176;
  float: left;
  font-size: 13px;
  margin-right: 20px;
}
/* line 310, ../sass/muhba-programacio.scss */
.page-activitats #results-asia #contingut-asia.llistat-cerca .filtres ul li a, .page-activitats-escolars #results-asia #contingut-asia.llistat-cerca .filtres ul li a, .page-detall #results-asia #contingut-asia.llistat-cerca .filtres ul li a {
  display: inline-block;
  color: #DC052A;
  height: 14px;
  width: 14px;
  text-align: center;
  font-size: 28px;
  line-height: 22px;
}
/* line 327, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .dades-activitat, .page-activitats-escolars #contenidor-detall .dades-activitat, .page-detall #contenidor-detall .dades-activitat {
  width: 925px;
  background: #efeff1;
  margin-bottom: 25px;
  padding-bottom: 15px;
  overflow: hidden;
  *zoom: 1;
}
/* line 332, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .dades-activitat .left, .page-activitats-escolars #contenidor-detall .dades-activitat .left, .page-detall #contenidor-detall .dades-activitat .left {
  margin: 25px;
  margin-bottom: 10px;
  width: 265px;
  float: left;
  text-align: center;
}
/* line 339, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .dades-activitat .right, .page-activitats-escolars #contenidor-detall .dades-activitat .right, .page-detall #contenidor-detall .dades-activitat .right {
  margin-left: 315px;
  width: 595px;
  padding-right: 15px;
}
/* line 344, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .dades-activitat .right dl, .page-activitats #contenidor-detall .dades-activitat .right dd, .page-activitats #contenidor-detall .dades-activitat .right dt, .page-activitats-escolars #contenidor-detall .dades-activitat .right dl, .page-activitats-escolars #contenidor-detall .dades-activitat .right dd, .page-activitats-escolars #contenidor-detall .dades-activitat .right dt, .page-detall #contenidor-detall .dades-activitat .right dl, .page-detall #contenidor-detall .dades-activitat .right dd, .page-detall #contenidor-detall .dades-activitat .right dt {
  display: inline;
}
/* line 348, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .dades-activitat .right h2 + dl dt:before, .page-activitats-escolars #contenidor-detall .dades-activitat .right h2 + dl dt:before, .page-detall #contenidor-detall .dades-activitat .right h2 + dl dt:before {
  content: '';
}
/* line 352, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .dades-activitat .right dt, .page-activitats-escolars #contenidor-detall .dades-activitat .right dt, .page-detall #contenidor-detall .dades-activitat .right dt {
  font-weight: bold;
  padding-right: 4px;
}
/* line 356, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .dades-activitat .right dt:before, .page-activitats-escolars #contenidor-detall .dades-activitat .right dt:before, .page-detall #contenidor-detall .dades-activitat .right dt:before {
  content: "\a";
  white-space: pre;
}
/* line 362, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .dades-activitat .right dd, .page-activitats-escolars #contenidor-detall .dades-activitat .right dd, .page-detall #contenidor-detall .dades-activitat .right dd {
  margin: 0;
}
/* line 369, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall h2, .page-activitats-escolars #contenidor-detall h2, .page-detall #contenidor-detall h2 {
  border: none;
  font-size: 24px;
  line-height: 1.2;
  font-weight: bold;
  color: #727176;
}
/* line 377, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .detall, .page-activitats-escolars #contenidor-detall .detall, .page-detall #contenidor-detall .detall {
  width: 610px;
  margin-left: 315px;
}
/* line 381, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .detall dl, .page-activitats-escolars #contenidor-detall .detall dl, .page-detall #contenidor-detall .detall dl {
  clear: none;
}
/* line 385, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .detall dt, .page-activitats-escolars #contenidor-detall .detall dt, .page-detall #contenidor-detall .detall dt {
  float: none;
  font-size: 17px;
  line-height: 19px;
  font-weight: bold;
}
/* line 392, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .detall dd, .page-activitats #contenidor-detall .detall p, .page-activitats-escolars #contenidor-detall .detall dd, .page-activitats-escolars #contenidor-detall .detall p, .page-detall #contenidor-detall .detall dd, .page-detall #contenidor-detall .detall p {
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
}
/* line 398, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall .detall p, .page-activitats-escolars #contenidor-detall .detall p, .page-detall #contenidor-detall .detall p {
  margin: 0;
}
/* line 403, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes, .page-activitats-escolars #contenidor-detall #contenidor-pestanes, .page-detall #contenidor-detall #contenidor-pestanes {
  width: 610px;
  margin-left: 315px;
}
/* line 407, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes #menu-pestanes, .page-activitats #contenidor-detall #contenidor-pestanes .tabdetall, .page-activitats-escolars #contenidor-detall #contenidor-pestanes #menu-pestanes, .page-activitats-escolars #contenidor-detall #contenidor-pestanes .tabdetall, .page-detall #contenidor-detall #contenidor-pestanes #menu-pestanes, .page-detall #contenidor-detall #contenidor-pestanes .tabdetall {
  margin: 0 !important;
  padding: 0 !important;
}
/* line 412, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes #menu-pestanes, .page-activitats-escolars #contenidor-detall #contenidor-pestanes #menu-pestanes, .page-detall #contenidor-detall #contenidor-pestanes #menu-pestanes {
  margin: 4px 0;
}
/* line 415, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes #menu-pestanes li, .page-activitats-escolars #contenidor-detall #contenidor-pestanes #menu-pestanes li, .page-detall #contenidor-detall #contenidor-pestanes #menu-pestanes li {
  margin-right: 10px;
}
/* line 418, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes #menu-pestanes a, .page-activitats #contenidor-detall #contenidor-pestanes #menu-pestanes a.active, .page-activitats-escolars #contenidor-detall #contenidor-pestanes #menu-pestanes a, .page-activitats-escolars #contenidor-detall #contenidor-pestanes #menu-pestanes a.active, .page-detall #contenidor-detall #contenidor-pestanes #menu-pestanes a, .page-detall #contenidor-detall #contenidor-pestanes #menu-pestanes a.active {
  background: none;
}
/* line 421, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes #menu-pestanes a, .page-activitats-escolars #contenidor-detall #contenidor-pestanes #menu-pestanes a, .page-detall #contenidor-detall #contenidor-pestanes #menu-pestanes a {
  width: auto;
  font-size: 13px;
  color: #727176;
  text-transform: uppercase;
  padding: 0;
}
/* line 428, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes #menu-pestanes a.active, .page-activitats-escolars #contenidor-detall #contenidor-pestanes #menu-pestanes a.active, .page-detall #contenidor-detall #contenidor-pestanes #menu-pestanes a.active {
  color: #DC052A;
}
/* line 434, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes .tabdetall, .page-activitats-escolars #contenidor-detall #contenidor-pestanes .tabdetall, .page-detall #contenidor-detall #contenidor-pestanes .tabdetall {
  border: none;
  border-top: 1px solid #727176;
  padding: 20px 0;
}
/* line 439, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes .tabdetall h3, .page-activitats-escolars #contenidor-detall #contenidor-pestanes .tabdetall h3, .page-detall #contenidor-detall #contenidor-pestanes .tabdetall h3 {
  margin-top: 15px;
  margin-bottom: 5px;
}
/* line 444, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes .tabdetall table, .page-activitats-escolars #contenidor-detall #contenidor-pestanes .tabdetall table, .page-detall #contenidor-detall #contenidor-pestanes .tabdetall table {
  border-collapse: collapse;
  margin: 5px 0;
}
/* line 449, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes .tabdetall td, .page-activitats-escolars #contenidor-detall #contenidor-pestanes .tabdetall td, .page-detall #contenidor-detall #contenidor-pestanes .tabdetall td {
  padding: 15px 10px;
  background: #eee;
  border: 1px solid white;
}
/* line 455, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes .tabdetall ul, .page-activitats-escolars #contenidor-detall #contenidor-pestanes .tabdetall ul, .page-detall #contenidor-detall #contenidor-pestanes .tabdetall ul {
  margin-left: 20px;
}
/* line 461, ../sass/muhba-programacio.scss */
.page-activitats #contenidor-detall #contenidor-pestanes #div-ageq ul, .page-activitats-escolars #contenidor-detall #contenidor-pestanes #div-ageq ul, .page-detall #contenidor-detall #contenidor-pestanes #div-ageq ul {
  list-style: none;
  margin: 20px 0;
  padding: 0;
}
